From 7c472ae3a64e4576e1779e0636c0016e89656829 Mon Sep 17 00:00:00 2001
From: reshke kirill <reshke@double.cloud>
Date: Tue, 26 Nov 2024 05:32:27 +0000
Subject: [PATCH v36 1/8] A tiny nitpicky tweak to beautify the Amcheck
 interiors.

The heaptuplespresent field in BtreeCheckState was not previously
adequately documented. To clarify the meaning of this field, the comment was changed.
---
 contrib/amcheck/verify_nbtree.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/contrib/amcheck/verify_nbtree.c b/contrib/amcheck/verify_nbtree.c
index aac8c74f546..7543be17552 100644
--- a/contrib/amcheck/verify_nbtree.c
+++ b/contrib/amcheck/verify_nbtree.c
@@ -124,7 +124,7 @@ typedef struct BtreeCheckState
 
 	/* Bloom filter fingerprints B-Tree index */
 	bloom_filter *filter;
-	/* Debug counter */
+	/* Debug counter for reporting percentage of work already done */
 	int64		heaptuplespresent;
 } BtreeCheckState;
 
-- 
2.39.3 (Apple Git-145)

